--- VCS.pm	2006-06-28 16:26:06.000000000 +0100
+++ VCS.pm_patched	2006-06-28 16:29:46.000000000 +0100
@@ -76,6 +76,7 @@
 	return $self->ignore_cvs if $vcs eq 'cvs';
 	return $self->ignore_svn if $vcs eq 'svn';
 	return $self->ignore_svn if $vcs eq 'subversion';
+	return $self->ignore_rcs if $vcs eq 'rcs';
 
 	Carp::croak("->ignore_vcs: '$vcs' is not supported");
 }
@@ -118,6 +119,24 @@
 		);
 }
 
+=pod
+
+=head2 ignore_rcs
+
+The C<ignore_rcs> method excluding all RCS (C<RCS>) directories
+from your L<File::Find::Rule> search.
+
+=cut
+
+sub File::Find::Rule::ignore_rcs {
+  my $self = shift()->_force_object;
+  $self->or(
+    FFR->directory->name('RCS')->prune->discard,
+    FFR->new,
+    );
+}
+
+
 1;
 
 =pod
